<div id="gamepad_info">
<span id="controller_status">Controller: None</span>
<span id="controller_mode">Controller mode - unknown</span>
<span id="arm_control_mode">Arm control mode - unknown</span>
</div>
<svg
        xmlns:dc="http://purl.org/dc/elements/1.1/"
        xmlns:cc="http://creativecommons.org/ns#"
        xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
        xmlns:svg="http://www.w3.org/2000/svg"
        xmlns="http://www.w3.org/2000/svg"
        xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
        xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
        viewBox="0 0 1052.3622 744.09448"
        version="1.0"
        id="svg396"
        sodipodi:docname="standard_gamepad (1).svg"
        inkscape:version="0.92.4 (f8dce91, 2019-08-02)">
    <metadata
            id="metadata402">
        <rdf:RDF>
            <cc:Work
                    rdf:about="">
                <dc:format>image/svg+xml</dc:format>
                <dc:type
                        rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
            </cc:Work>
        </rdf:RDF>
    </metadata>
    <defs
            id="defs400" />
    <sodipodi:namedview
            pagecolor="#ffffff"
            bordercolor="#666666"
            borderopacity="1"
            objecttolerance="10"
            gridtolerance="10"
            guidetolerance="10"
            inkscape:pageopacity="0"
            inkscape:pageshadow="2"
            inkscape:window-width="2560"
            inkscape:window-height="1344"
            id="namedview398"
            showgrid="false"
            inkscape:zoom="1.5629736"
            inkscape:cx="447.16504"
            inkscape:cy="372.04724"
            inkscape:window-x="0"
            inkscape:window-y="27"
            inkscape:window-maximized="1"
            inkscape:current-layer="g394" />
    <g
            inkscape:groupmode="layer"
            id="layer1"
            inkscape:label="Layer 1">
        <path
                transform="translate(-260.34243,119.38646)"
                style="fill:#c8c8c8;stroke:#000000;stroke-width:3.5;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1;stroke-miterlimit:4;stroke-dasharray:none"
                d="m 319.84439,290.08945 c -32.63011,156.11268 -30.71069,217.53406 -30.71069,217.53406 0,0 -9.59709,139.47772 62.06119,88.29324 71.65828,-51.18449 193.22144,-172.74764 193.22144,-172.74764 z"
                id="path244"
                inkscape:connector-curvature="0" />
        <path
                style="fill:#c8c8c8;fill-opacity:1;stroke:#000000;stroke-width:3.5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
                d="m 989.78232,409.4545 c 32.63008,156.11268 30.71068,217.53406 30.71068,217.53406 0,0 9.5971,139.47772 -62.06118,88.29324 C 886.77354,664.09731 765.21038,542.53416 765.21038,542.53416 Z"
                id="path244-3"
                inkscape:connector-curvature="0" />
    </g>
    <g
            inkscape:groupmode="layer"
            id="layer2"
            inkscape:label="Layer 2">
        <g
                style=""
                transform="translate(-260.34243,119.38646)"
                id="g394">
            <path
                    d="M512.98384 72.49496c-6.92153 0-12.39338 5.61269-12.39338 12.534221V414.72145c0 6.92155 5.47186 12.39339 12.39338 12.39339h548.82986c6.9216 0 12.5343-5.47189 12.5343-12.39339V85.029181c0-6.921531-5.6128-12.534217-12.5343-12.534221H512.98384z"
                    fill="#c8c8c8"
                    fill-rule="evenodd"
                    stroke="#000"
                    stroke-width="4.50668621"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    id="path226" />
            <rect
                    ry="12.076607"
                    rx="12.493737"
                    y="100.84618"
                    x="528.98767"
                    height="308.63678"
                    width="516.87793"
                    fill="#c8c8c8"
                    fill-rule="evenodd"
                    id="rect228" />
            <g
                    fill="gray"
                    fill-rule="evenodd"
                    stroke="#000"
                    id="g234">
                <path
                        d="M387.19299183 32.63114495h149.39678604l-11.70819074-19.25004013C517.20525823.7600397 497.2501921-8.6065219 461.89140738-8.6065219c-35.35882977 0-55.3138959 9.3665616-62.99022481 21.98762672l-11.70819074 19.25004013z"
                        stroke-width="4.50669"
                        id="button6"
                        inkscape:label="#path230" />
                <path
                        d="M387.19294676 65.01222682H536.5897328l-11.70819074-19.25004013c-7.6763289-12.62106512-27.63134997-21.98762672-62.99017974-21.98762672-35.35882978 0-55.31389591 9.3665616-62.99022482 21.98762672l-11.70819074 19.25004013z"
                        stroke-width="4.50669"
                        id="button4"
                        inkscape:label="#path232" />
            </g>
            <path
                    d="M635.06443652 236.25527062c0 94.35328874-76.48842955 170.84171828-170.84171828 170.84171828-94.35324336 0-170.84171828-76.48842954-170.84171828-170.84171828 0-94.35328874 76.48847492-170.84171828 170.84171828-170.84171828 94.35328873 0 170.84171828 76.48842954 170.84171828 170.84171828z"
                    fill="#c8c8c8"
                    fill-rule="evenodd"
                    stroke="#000"
                    stroke-width="4.5066832763724"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    id="path236" />
            <path
                    d="M736.39128523 382.38415326c0 59.86554174-48.5305953 108.39613704-108.39613704 108.39613704-59.86551294 0-108.39613703-48.5305953-108.39613703-108.39613704 0-59.86554173 48.53062409-108.39613703 108.39613703-108.39613703 59.86554174 0 108.39613704 48.5305953 108.39613704 108.39613703z"
                    fill="#c8c8c8"
                    fill-rule="evenodd"
                    stroke="#000"
                    stroke-width="4.5066831002002"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    id="path238" />
            <path
                    d="M701.0447765 382.38423165c0 40.34417652-32.70540694 73.04958346-73.04958347 73.04958346-40.34415712 0-73.04958346-32.70540694-73.04958346-73.04958346 0-40.34417653 32.70542634-73.04958346 73.04958346-73.04958346 40.34417653 0 73.04958346 32.70540693 73.04958346 73.04958346z"
                    fill="#404040"
                    fill-opacity=".51851849"
                    fill-rule="evenodd"
                    stroke="#000"
                    stroke-width="4.506687974438"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    id="button10"
                    inkscape:label="#path240" />
            <g
                    fill="gray"
                    fill-rule="evenodd"
                    stroke="#000"
                    id="g246">
                <path
                        d="M1039.56995183 32.63114495h149.39678604l-11.70819074-19.25004013C1169.58221823.7600397 1149.6271521-8.6065219 1114.26836738-8.6065219c-35.35882977 0-55.3138959 9.3665616-62.99022481 21.98762672l-11.70819074 19.25004013z"
                        stroke-width="4.50669"
                        id="button7"
                        inkscape:label="#path242" />
                <path
                        d="M1039.56990676 65.01222682h149.39678604l-11.70819074-19.25004013c-7.6763289-12.62106512-27.63134997-21.98762672-62.99017974-21.98762672-35.35882978 0-55.31389591 9.3665616-62.99022482 21.98762672l-11.70819074 19.25004013z"
                        stroke-width="4.50669"
                        id="button5"
                        inkscape:label="#path244" />
            </g>
            <path
                    d="M939.68602348 236.25527062c0 94.35328874 76.48842955 170.84171828 170.84171828 170.84171828 94.35324336 0 170.84171828-76.48842954 170.84171828-170.84171828 0-94.35328874-76.48847492-170.84171828-170.84171828-170.84171828-94.35328873 0-170.84171828 76.48842954-170.84171828 170.84171828z"
                    fill="#c8c8c8"
                    fill-rule="evenodd"
                    stroke="#000"
                    stroke-width="4.5066832763724"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    id="path248" />
            <path
                    d="M1075.46 109.99762c-6.9215 0-12.5342 5.61263-12.5342 12.53422v66.05112h-66.19195c-6.92155 0-12.39343 5.61263-12.39339 12.53423v70.27614c0 6.92154 5.47193 12.53417 12.39339 12.53422h66.19195v66.05112c0 6.92155 5.6126 12.53413 12.5342 12.53422h70.2762c6.9215 0 12.3933-5.61276 12.3934-12.53422v-66.05112h66.1919c6.9216 0 12.3934-5.61272 12.3934-12.53422v-70.27614c0-6.92155-5.4718-12.53423-12.3934-12.53423h-66.1919v-66.05112c0-6.92155-5.4719-12.53422-12.3934-12.53422H1075.46z"
                    fill="#404040"
                    fill-rule="evenodd"
                    id="path250" />
            <rect
                    width="52.430733"
                    height="30.044577"
                    x="685.43219"
                    y="241.14032"
                    rx="7.0693121"
                    ry="7.0693121"
                    fill="#595959"
                    fill-rule="evenodd"
                    stroke="#000"
                    stroke-width="4.50668621"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    id="button8"
                    inkscape:label="#rect252" />
            <path
                    d="M819.55953783 170.05603716c0 19.74918448-16.00991172 35.7590962-35.75909621 35.7590962s-35.75903404-16.00991172-35.75903404-35.7590962c0-19.7491845 16.00984955-35.75903404 35.75903404-35.75903404 19.74918449 0 35.7590962 16.00984955 35.7590962 35.75903404z"
                    fill="#595959"
                    fill-rule="evenodd"
                    stroke="#000"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    stroke-width="6.2172"
                    id="button16"
                    inkscape:label="#path254" />
            <path
                    d="m 1147.6416,156.72532 c 0,20.49745 -16.6165,37.11392 -37.1139,37.11392 -20.4974,0 -37.1139,-16.61647 -37.1139,-37.11392 0,-20.49744 16.6165,-37.11386 37.1139,-37.11386 20.4974,0 37.1139,16.61642 37.1139,37.11386 z"
                    id="button3"
                    inkscape:label="#path410" />
            <path
                    d="m 1147.6416,316.37392 c 0,20.49745 -16.6165,37.11392 -37.1139,37.11392 -20.4974,0 -37.1139,-16.61647 -37.1139,-37.11392 0,-20.49744 16.6165,-37.11386 37.1139,-37.11386 20.4974,0 37.1139,16.61642 37.1139,37.11386 z"
                    id="button0"
                    inkscape:label="#path408" />
            <path
                    d="m 1153.2381,236.54958 c 0,-20.49745 16.6165,-37.11392 37.1139,-37.11392 20.4974,0 37.1139,16.61647 37.1139,37.11392 0,20.49744 -16.6165,37.11386 -37.1139,37.11386 -20.4974,0 -37.1139,-16.61642 -37.1139,-37.11386 z"
                    id="button1"
                    inkscape:label="#path406" />
            <path
                    d="m 993.58953,236.54958 c 0,-20.49745 16.61647,-37.11392 37.11387,-37.11392 20.4974,0 37.1139,16.61647 37.1139,37.11392 0,20.49744 -16.6165,37.11386 -37.1139,37.11386 -20.4974,0 -37.11387,-16.61642 -37.11387,-37.11386 z"
                    id="button2"
                    inkscape:label="#path256" />
            <path
                    d="m 511.01821,283.75416 h -95.20312 v 66.05079 c 0,6.92155 5.61161,12.53506 12.5332,12.53515 h 70.27734 c 6.92155,0 12.39253,-5.61369 12.39258,-12.53515 z"
                    id="button13"
                    inkscape:label="#path420" />
            <path
                    d="m 513.01821,186.41042 v 95.34374 h 66.19141 c 6.92155,0 12.39453,-5.61169 12.39453,-12.5332 v -70.27734 c 0,-6.92155 -5.47293,-12.5332 -12.39453,-12.5332 z"
                    id="button15"
                    inkscape:label="#path418" />
            <path
                    d="m 415.81509,186.41042 v 95.34374 h 95.20312 v -95.34374 z"
                    id="path416" />
            <path
                    d="m 415.81509,184.41042 h 95.20312 v -66.05274 c 0,-6.92155 -5.47107,-12.5332 -12.39258,-12.5332 h -70.27734 c -6.92155,0 -12.5332,5.61161 -12.5332,12.5332 z"
                    id="button12"
                    inkscape:label="#path414" />
            <path
                    d="m 413.81509,281.75416 v -95.34374 h -66.19336 c -6.92155,0 -12.39263,5.61161 -12.39258,12.5332 v 70.27734 c 0,6.92155 5.47112,12.53316 12.39258,12.5332 z"
                    id="button14"
                    inkscape:label="#path258" />
            <path
                    d="M1052.15388523 382.38415326c0 59.86554174-48.5305953 108.39613704-108.39613704 108.39613704-59.86551294 0-108.39613703-48.5305953-108.39613703-108.39613704 0-59.86554173 48.53062409-108.39613703 108.39613703-108.39613703 59.86554174 0 108.39613704 48.5305953 108.39613704 108.39613703z"
                    fill="#c8c8c8"
                    fill-rule="evenodd"
                    stroke="#000"
                    stroke-width="4.5066831002002"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    id="path260" />
            <path
                    d="M1016.8073705 382.38423165c0 40.34417652-32.70540694 73.04958346-73.04958347 73.04958346-40.34415712 0-73.04958346-32.70540694-73.04958346-73.04958346 0-40.34417653 32.70542634-73.04958346 73.04958346-73.04958346 40.34417653 0 73.04958346 32.70540693 73.04958346 73.04958346z"
                    fill="#404040"
                    fill-opacity=".51764706"
                    fill-rule="evenodd"
                    stroke="#000"
                    stroke-width="4.506687974438"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    id="button11"
                    inkscape:label="#path262" />
            <g
                    fill="#c8c8c8"
                    fill-rule="evenodd"
                    id="g266">
                <path
                        d="M463.41625955 121.12293648l-17.05088488 16.19523332h34.10176976l-17.05088488-16.19523332zM463.41625955 347.04114602l-17.05088488-16.19523333h34.10176976l-17.05088488 16.19523333zM576.37532788 234.08203263l-16.19523333-17.05088488v34.10176976l16.19523333-17.05088488zM350.4571634 234.08203263l16.19523333-17.05088488v34.10176976l-16.19523333-17.05088488z"
                        id="path264" />
            </g>
            <rect
                    width="52.430733"
                    height="30.044577"
                    x="829.04095"
                    y="241.14032"
                    rx="7.0693121"
                    ry="7.0693121"
                    fill="#595959"
                    fill-rule="evenodd"
                    stroke="#000"
                    stroke-width="4.50668621"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    id="button9"
                    inkscape:label="#rect268" />
            <text
                    style="line-height:0%"
                    x="83.792152"
                    y="-8.0832329"
                    transform="translate(260.34243 473.69226)"
                    font-weight="400"
                    font-family="Bitstream Vera Sans"
                    id="text272">
                <tspan
                        x="83.792152"
                        y="-8.0832329"
                        style="line-height:1.25"
                        font-size="40"
                        id="tspan270" />
            </text>
        </g>
    </g>
</svg>